Subject: bug#73360: Error when a long list is provided to grep with "--binary-files=without-match" option

From: Paul Eggert <[email-masked]>
Date: Thu, 19 Sep 2024 20:44:01 -0700

I suggest using xargs -t to see how 'grep' is actually being invoked. 
Then run the individual 'grep' commands that xargs -t reports, and see 
which one misbehaves (or possibly you'll find that none of the 
individual 'grep' commands are misbehaving, and the problem lies elsewhere).